Mailinglist Archive: opensuse-updates (96 mails)

< Previous Next >
openSUSE-SU-2013:1119-1: moderate: Fix kpasswd UDP ping-pong
openSUSE Security Update: Fix kpasswd UDP ping-pong
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1119-1
Rating: moderate
References: #825985
Cross-References: CVE-2002-2443
Affected Products:
openSUSE 12.3
openSUSE 12.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update fixes a kpasswd UDP ping-pong security bug
(CVE-2002-2443).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-546

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-546

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

krb5-1.10.2-10.17.1
krb5-client-1.10.2-10.17.1
krb5-client-debuginfo-1.10.2-10.17.1
krb5-debuginfo-1.10.2-10.17.1
krb5-debugsource-1.10.2-10.17.1
krb5-devel-1.10.2-10.17.1
krb5-mini-1.10.2-10.17.1
krb5-mini-debuginfo-1.10.2-10.17.1
krb5-mini-debugsource-1.10.2-10.17.1
krb5-mini-devel-1.10.2-10.17.1
krb5-plugin-kdb-ldap-1.10.2-10.17.1
krb5-plugin-kdb-ldap-debuginfo-1.10.2-10.17.1
krb5-plugin-preauth-pkinit-1.10.2-10.17.1
krb5-plugin-preauth-pkinit-debuginfo-1.10.2-10.17.1
krb5-server-1.10.2-10.17.1
krb5-server-debuginfo-1.10.2-10.17.1

- openSUSE 12.3 (x86_64):

krb5-32bit-1.10.2-10.17.1
krb5-debuginfo-32bit-1.10.2-10.17.1
krb5-devel-32bit-1.10.2-10.17.1

- openSUSE 12.3 (noarch):

krb5-doc-1.10.2-10.17.2

- openSUSE 12.2 (i586 x86_64):

krb5-1.10.2-3.20.1
krb5-client-1.10.2-3.20.1
krb5-client-debuginfo-1.10.2-3.20.1
krb5-debuginfo-1.10.2-3.20.1
krb5-debugsource-1.10.2-3.20.1
krb5-devel-1.10.2-3.20.1
krb5-mini-1.10.2-3.20.1
krb5-mini-debuginfo-1.10.2-3.20.1
krb5-mini-debugsource-1.10.2-3.20.1
krb5-mini-devel-1.10.2-3.20.1
krb5-plugin-kdb-ldap-1.10.2-3.20.1
krb5-plugin-kdb-ldap-debuginfo-1.10.2-3.20.1
krb5-plugin-preauth-pkinit-1.10.2-3.20.1
krb5-plugin-preauth-pkinit-debuginfo-1.10.2-3.20.1
krb5-server-1.10.2-3.20.1
krb5-server-debuginfo-1.10.2-3.20.1

- openSUSE 12.2 (x86_64):

krb5-32bit-1.10.2-3.20.1
krb5-debuginfo-32bit-1.10.2-3.20.1
krb5-devel-32bit-1.10.2-3.20.1

- openSUSE 12.2 (noarch):

krb5-doc-1.10.2-3.20.2


References:

http://support.novell.com/security/cve/CVE-2002-2443.html
https://bugzilla.novell.com/825985


< Previous Next >
This Thread
  • No further messages